.explore-se {
  overflow: hidden !important;
  width: 100% !important;
  padding: 0px !important;
  margin-left: 0px !important;
  left: 0px !important;
  top: 60px;
  background-color: #fff;
  color: #272727;
  text-shadow: none;
  font-weight: bold;
}

@media (max-width: 768px) {
  .explore-se {
    top: -62px;
  }
}

.explore-se .searchbox #loc_id {
  width: 300px !important;
}

.ex-pl-layout nav.main ul.left {
  margin-left: 0;
}

@media (max-width: 767px) {
  .ex-pl-layout nav.main ul.left li ul {
    display: none;
  }
}

.ex-pl-layout nav.main ul.right {
  float: left;
  margin-right: 0;
  margin-bottom: 12px;
}

@media (max-width: 767px) {
  .ex-pl-layout nav.main ul.right li ul {
    display: none;
  }
}

.ex-pl-layout .main .ex-logo {
  padding-bottom: 6px;
}

.ex-pl-layout .main .ex-logo img {
  width: auto;
  float: left;
}

@media (max-width: 767px) {
  .ex-pl-layout .main .ex-logo img {
    display: none;
  }
}

@media (max-width: 979px) {
  .ex-pl-layout .span12 {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .ex-pl-layout header .wrapper {
    display: none;
  }
}

.ex-pl-layout nav.main {
  bottom: 0;
  font-family: "Cinzel", Georgia, "Times New Roman", Times, serif;
  font-size: 13px;
  left: 0;
  position: absolute;
  text-transform: uppercase;
  width: 100%;
  max-width: 1170px;
  left: 50%;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
}

@media (max-width: 768px) {
  .ex-pl-layout nav.main {
    position: relative;
    left: 0;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}

.ex-pl-layout .wrapper .ex-logo {
  display: none;
}

@media (max-width: 767px) {
  .ex-pl-layout .wrapper .ex-logo {
    display: block;
  }
}

.ex-pl-layout .footer-nav {
  text-align: center;
  background-color: #131217;
  padding: 30px;
  clear: both;
}

.ex-pl-layout .footer-nav .ft-wrapper {
  width: 100%;
  max-width: 1600px;
  margin: auto;
}

.ex-pl-layout .footer-nav .ft-wrapper ul {
  display: inline;
}

.ex-pl-layout .footer-nav .ft-wrapper ul li {
  display: inline;
  background: none;
}

.ex-pl-layout .footer-nav .ft-wrapper ul li a {
  display: inline;
  text-transform: uppercase;
  color: #fff;
  font-family: "Cinzel", Georgia, "Times New Roman", Times, serif;
}

.ex-pl-layout .footer-nav .ft-wrapper ul li a:hover {
  text-decoration: none;
}

.ex-pl-layout .page-title {
  top: 70px;
  position: relative;
  background-color: #089EDD;
  text-align: center;
}

.ex-pl-layout .page-title h2 {
  color: #fff;
  font-size: 36px;
  padding: 9px 0;
}

.ex-pl-layout .news-ex-btn {
  background: #089ddd;
  background: -moz-linear-gradient(top, #089ddd 0%, #006ed1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #089ddd), color-stop(100%, #006ed1));
  background: -webkit-linear-gradient(top, #089ddd 0%, #006ed1 100%);
  background: -o-linear-gradient(top, #089ddd 0%, #006ed1 100%);
  background: -ms-linear-gradient(top, #089ddd 0%, #006ed1 100%);
  background: linear-gradient(to bottom, #089ddd 0%, #006ed1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#089ddd', endColorstr='#006ed1',GradientType=0 );
  border: 1px solid #2470b8;
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25), inset 0 0 1px rgba(255, 255, 255, 0.25);
  color: #fff;
  display: inline-block;
  font-family: "Cinzel", Georgia, "Times New Roman", Times, serif;
  font-size: 17px;
  padding: 5px 35px;
  text-transform: uppercase;
  zoom: 1;
  margin-left: 20px;
}

.ex-pl-layout .news-ex-btn:hover {
  text-decoration: none;
}

@media (max-width: 767px) {
  .ex-pl-layout .news-ex-btn {
    display: block;
    max-width: 200px;
    margin: auto;
  }
}

.ex-pl-layout footer {
  padding-top: 30px;
}

.ex-pl-layout .main-wrapper {
  margin-top: 70px;
  font-family: "Ubuntu Condensed", Arial, Helvetica, sans-serif;
}

.ex-pl-layout .main-wrapper .exp-content {
  position: absolute;
  width: 100%;
  top: 178px;
  left: 0;
  z-index: 50;
  text-align: left;
  -webkit-transition: 300ms ease;
  -moz-transition: 300ms ease;
  -o-transition: 300ms ease;
  -ms-transition: 300ms ease;
  transition: 300ms ease;
}

@media (max-width: 768px) {
  .ex-pl-layout .main-wrapper .exp-content {
    top: 53px;
  }
}

.ex-pl-layout .main-wrapper .exp-content h2 {
  color: #fff;
  font-family: "Ubuntu Condensed", Arial, Helvetica, sans-serif;
  margin-bottom: 4px;
  padding-bottom: 0;
  font-size: 26px;
  padding-left: 20px;
}

.ex-pl-layout .main-wrapper .exp-content p {
  color: #fff;
  font-family: "Ubuntu Condensed", Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 0;
  padding-left: 20px;
}

@media (max-width: 768px) {
  .ex-pl-layout .main-wrapper .exp-content p {
    display: none;
  }
}

.ex-pl-layout .main-wrapper .exp-content span {
  font-family: "Ubuntu Condensed", Arial, Helvetica, sans-serif;
  color: #fff;
  border: 1px solid #fff;
  padding: 8px 18px;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  -webkit-transition: 300ms ease;
  -moz-transition: 300ms ease;
  -o-transition: 300ms ease;
  -ms-transition: 300ms ease;
  transition: 300ms ease;
}

.ex-pl-layout .main-wrapper .exp-overlay {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 30%;
  z-index: 40;
  background: transparent;
  background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, transparent), color-stop(100%, rgba(0, 0, 0, 0.9)));
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 100%);
  background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 100%);
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.9) 100%);
  -webkit-transition: 300ms ease;
  -moz-transition: 300ms ease;
  -o-transition: 300ms ease;
  -ms-transition: 300ms ease;
  transition: 300ms ease;
}

@media (max-width: 768px) {
  .ex-pl-layout .main-wrapper .exp-overlay {
    height: 100%;
    background: transparent;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0.5)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%);
  }
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six {
  width: 100%;
  max-width: 1430px;
  margin: auto;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width {
  width: 50%;
  float: left;
}

@media (max-width: 1170px) {
  .ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width {
    width: 100%;
  }
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-sm-box, .ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box {
  position: relative;
  overflow: hidden;
  background-size: cover !important;
  background-position: center center !important;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-sm-box:hover span, .ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box:hover span {
  background-color: #089EDD;
  border-color: #089EDD;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-sm-box {
  height: 250px;
  width: 50%;
  float: left;
}

@media (max-width: 767px) {
  .ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-sm-box {
    width: 100%;
  }
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-sm-box span {
  margin-top: 10px;
  margin-left: 20px;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-sm-box p {
  font-size: 30px;
  line-height: 1em;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-sm-box:hover .exp-content {
  top: 15px;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-sm-box:hover h2 {
  opacity: 0;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-sm-box:hover .exp-overlay {
  height: 100%;
  background: rgba(51, 60, 89, 0);
  background: -moz-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(51, 60, 89, 0.9)), color-stop(100%, rgba(51, 60, 89, 0.9)));
  background: -webkit-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: -o-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: -ms-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: linear-gradient(to bottom, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box {
  width: 100%;
  height: 500px;
  clear: both;
}

@media (max-width: 768px) {
  .ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box {
    height: 250px;
  }
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box .exp-content {
  top: 363px;
}

@media (max-width: 768px) {
  .ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box .exp-content {
    top: 53px;
  }
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box .exp-content h2 {
  font-size: 36px;
}

@media (max-width: 768px) {
  .ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box .exp-content h2 {
    font-size: 26px;
  }
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box .exp-content p {
  text-transform: uppercase;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box .exp-content span {
  float: right;
  margin-right: 50px;
  position: relative;
  top: -40px;
}

@media (max-width: 768px) {
  .ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box .exp-content span {
    float: none;
    margin-right: 0;
    top: 0;
    margin-left: 20px;
  }
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box:hover .exp-content {
  top: 343px;
}

@media (max-width: 768px) {
  .ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box:hover .exp-content {
    top: 113px;
  }
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-six .exp-half-width .ex-lg-box:hover .exp-overlay {
  height: 100%;
  background: rgba(51, 60, 89, 0);
  background: -moz-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(51, 60, 89, 0.9)), color-stop(100%, rgba(51, 60, 89, 0.9)));
  background: -webkit-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: -o-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: -ms-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: linear-gradient(to bottom, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three {
  width: 100%;
  max-width: 1430px;
  margin: auto;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-sm-box, .ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-lg-box {
  position: relative;
  overflow: hidden;
  float: left;
  height: 250px;
  background-size: cover !important;
  background-position: center center !important;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-sm-box:hover span, .ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-lg-box:hover span {
  background-color: #089EDD;
  border-color: #089EDD;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-sm-box {
  width: 25%;
}

@media (max-width: 1170px) {
  .ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-sm-box {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-sm-box {
    width: 100%;
  }
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-sm-box span {
  margin-top: 10px;
  margin-left: 20px;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-sm-box p {
  font-size: 30px;
  line-height: 1em;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-sm-box:hover .exp-content {
  top: 15px;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-sm-box:hover h2 {
  opacity: 0;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-sm-box:hover .exp-overlay {
  height: 100%;
  background: rgba(51, 60, 89, 0);
  background: -moz-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(51, 60, 89, 0.9)), color-stop(100%, rgba(51, 60, 89, 0.9)));
  background: -webkit-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: -o-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: -ms-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: linear-gradient(to bottom, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-lg-box {
  width: 50%;
}

@media (max-width: 1170px) {
  .ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-lg-box {
    width: 100%;
  }
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-lg-box .exp-content {
  top: 123px;
}

@media (max-width: 768px) {
  .ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-lg-box .exp-content {
    top: 53px;
  }
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-lg-box .exp-content h2 {
  font-size: 36px;
}

@media (max-width: 768px) {
  .ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-lg-box .exp-content h2 {
    font-size: 26px;
  }
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-lg-box .exp-content p {
  text-transform: uppercase;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-lg-box .exp-content span {
  float: right;
  margin-right: 50px;
  position: relative;
  top: -41px;
}

@media (max-width: 768px) {
  .ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-lg-box .exp-content span {
    float: none;
    margin-right: 0;
    top: 0;
    margin-left: 20px;
  }
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-lg-box:hover .exp-content {
  top: 103px;
}

.ex-pl-layout .main-wrapper .exp-boxes.ex-three .ex-lg-box:hover .exp-overlay {
  height: 100%;
  background: rgba(51, 60, 89, 0);
  background: -moz-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(51, 60, 89, 0.9)), color-stop(100%, rgba(51, 60, 89, 0.9)));
  background: -webkit-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: -o-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: -ms-linear-gradient(top, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
  background: linear-gradient(to bottom, rgba(51, 60, 89, 0.9) 0%, rgba(51, 60, 89, 0.9) 100%);
}
